<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">
    <corners android:radius="20dp" />
    <gradient
        android:centerX="0%"
        android:centerY="0%"
        android:endColor="@color/secondary_dark"
        android:startColor="@color/secondary_light"
        android:angle="315"
        android:type="linear" />
    <padding
        android:bottom="10dp"
        android:left="0dp"
        android:right="0dp"
        android:top="10dp" />
    <stroke
        android:width="4dp"
        android:color="@color/secondary" />
</shape>
